%global momorel 1

Summary: convmv - converts filenames from one encoding to another
Name: convmv
Version: 1.12
Release: %{momorel}m%{?dist}
License: GPL
Group: Applications/System
URL: http://j3e.de/linux/convmv/
Source0: http://j3e.de/linux/convmv/%{name}-%{version}.tar.gz 
NoSource: 0
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch: noarch

%description
convmv - converts filenames from one encoding to another

%prep
%setup -q

%build
%__make

%check
make test

%install
[ "%{buildroot}" != "/" ] && %__rm -rf %{buildroot}
%__make DESTDIR=%{buildroot} PREFIX=%{_prefix} MANDIR=%{_datadir}/man install
%__gzip -d %{buildroot}%{_datadir}/man/man1/convmv.1.gz

%clean
[ "%{buildroot}" != "/" ] && %__rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc CREDITS Changes GPL2 TODO VERSION
%doc testsuite.tar
%{_bindir}/convmv
%{_mandir}/man1/convmv.1.*

%changelog
* Tue Jun 17 2008 NARITA Koichi <pulsar@momonga-linux.org>
- (1.12-1m)
- update to 1.12

* Thu Apr 03 2008 TABUCHI Takaaki <tab@momonga-linux.org>
- (1.10-4m)
- rebuild against gcc43

* Thu Feb 14 2008 Yohsuke Ooi <meke@momonga-linux.org>
- (1.10-3m)
- %%NoSource -> NoSource
 
* Sat Feb  2 2008 Shigeru Yamazaki <muradaikan@momonga-linux.org>
- (1.10-2m)
- rebuild against perl-5.10.0-1m

* Wed Oct  4 2006 NAKAYA Toshiharu <nakaya@momonga-linux.org>
- (1.10-1m)
- initial package
